$(function () {
	// 搜索按钮启用事件
	var $_searchBtn = $(".search-btn");
	$(".input-main").keyup(function () {
		var $_self = $(this);
		$_searchBtn.attr("disabled", ($_self.val() ? false : true));
	});
});
